MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# _Timer Struct Reference

`#include <timer.h>`

## Data Fields
uint64_t | time
int | started
int | rate

## Detailed Description

Definition at line 27 of file timer.h.

## Field Documentation

int _Timer::rate

Definition at line 30 of file timer.h.

int _Timer::started

Definition at line 29 of file timer.h.

uint64_t _Timer::time

Definition at line 28 of file timer.h.

The documentation for this struct was generated from the following file:

- src/timer.h